Exchange PST Capture – install when powershell version is >3.0

Exchange PST Capture 2.0 has a hard coded requirement in the setup file for PowerShell 3.0. Newer versions of Windows come with Powershell 4.0 nowadays, and the MSI fails installation.

To fix this, download SuperOrca, run it and open the PSTCapture MSI file:

Find the row shown, right click and choose drop row

Save the MSI and you should be good to go!

 

Leave a comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Available for Amazon Prime